Subject: New Reply Received - Re: ﻿Your partial cancellation has been processed
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 11 Aug 2020 11:48:41 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your partial cancellation has been processed  Ticket comment <div class="ydp2d015e30yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>I did this I never rcved the order plz confirm me that I are processing the refund so that I can order again</div>
<div><br></div>
        
        <div id="ydp2d015e30yahoo_quoted_7355218664" class="ydp2d015e30yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, August 11, 2020, 03:03:35 PM GMT+4, Babyshop &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp2d015e30yiv7976997398"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sundas,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your response.<br><br>We are really sorry for the inconvenience caused to you.<br><br>We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.<br><br>Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery and place a new order again with us.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team <br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1370477